Warning: Can't synchronize with repository "(default)" (Unsupported version control system "svn": No module named svn). Look in the Trac log for more information.

Ticket #1740 (closed enhancement: wontfix)

Opened 10 years ago

Last modified 9 years ago

tgsetup.py should allow to specify TurboGears version to install on command line

Reported by: Chris Arndt Owned by: Chris Arndt
Priority: normal Milestone: 1.5
Component: Installation Version: 1.0.4.4
Severity: normal Keywords: tgsetup
Cc:

Description

Currently TGVERSION is hardcoded in the tgsetup.py script. It should be easy to include a command line option to set this and thereby request the TurboGears version to install.

Change History

comment:1 Changed 9 years ago by faide

  • Milestone changed from 1.1 to 1.1.1

comment:2 Changed 9 years ago by Chris Arndt

  • Owner changed from anonymous to Chris Arndt

comment:3 Changed 9 years ago by Chris Arndt

  • Status changed from new to assigned

comment:4 Changed 9 years ago by faide

  • Milestone changed from 1.6 to 1.5

comment:5 Changed 9 years ago by Chris Arndt

  • Status changed from assigned to closed
  • Resolution set to wontfix

This is now handled by #1741 and in TG >= 1.1 will be handled by #1785.

Note: See TracTickets for help on using tickets.